/* CSS Document */

* {
padding: 0;
margin: 0;
}
html
{
	
}
body {
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
text-align:left;
font-size:12px;
color:#9e9e9e;
margin:15px 0 0 0;
padding:0px;
line-height:20px;
background:#ffffff;
}
html, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, a, font, img, strong, sub, sup, fieldset, form, label, legend,
table, tr, th, td, {
 margin: 0;
 padding: 0;
 border: 0;
 outline: 0;
 font-size: 100%;
 background: transparent;
}

/* remember to define focus styles! */
:focus {
 outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
 text-decoration: none;
}
del {
 text-decoration: line-through;
}
img
{border:none;
}

.clear { clear:both; 
}

a{ text-decoration:none;color:#7ea811;}
a:hover{
	text-decoration:none;color:#636363;}
h1{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
	color:#787878;
	line-height:17px;
	margin:0 0px 16px 0;
	padding:0px;
}
h4{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#787878;
	line-height:16px;
	margin:0 0px 16px 0;
	padding:0px;
}

#wrapper{
	width:960px;
	margin:0px auto;
	padding:0px;
}
.main{
	width:960px;
	padding:0px;
	height:100%;
	overflow:hidden;
	float:left;
}

/************************* 	Header Starts ************************/
.header{
	width:960px;
	height:76px;
	padding:0 0 8px 0;
}
.header .logo{
	width:200px;
	float:left;
	height:62px;
}
.header .news_letter{
	padding:0 15px 0 0;
}

.header .news_letter h3{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#787878;
	line-height:18px;
	margin:0 0 10px 0;
	padding:0px;
	color:#8f8f8f;
}

.header .text_box{ 
	width:181px;
	height:22px;
	background:url(../images/input_bg.jpg) no-repeat top left;
	border:none;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#383838;
	float:left;
	padding:0 0px 0 5px;
	line-height:22px;
	font-size:15px;
	font-weight:normal;
	margin:0px;
}


/************************* 	Header Ends ************************/

/************************* 	Top Navi Starts ************************/
.top_nav{
	width:960px;
	height:42px;
	float:left;
}
.top_nav_left{
	width:6px;
	height:42px;
	background:url(../images/top_nav_left_bg.jpg) no-repeat top left;
	float:left;
}
.top_nav_mid{
	width:948px;
	height:42px;
	background:url(../images/top_nav_mid_bg.jpg) repeat-x;
	float:left;
}
.top_nav_rgt{
	width:6px;
	height:42px;
	background:url(../images/top_nav_rgt_bg.jpg) no-repeat top right;
	float:right;
}
/************************* 	Top Navi Starts ************************/
.top_navi{
	width:684px;
	height:42px;
	float:left;
	color:#ffffff;
	line-height:42px;
	font-size:12px;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
	margin:0px;
	padding:0px;
}
.top_navi ul {display:inline;margin:0;padding:0;list-style-type:none;width:948px;height:42px;}
.top_navi li {float:left;margin:0;padding:0;}
.top_navi li a {display:inline; float:left; color:#ffffff; padding:0px 25px 0px 18px; text-align:center;text-decoration:none;background:url(../images/top_navi_sep.jpg) no-repeat 0px 0px;}
.top_navi li a:hover {color:#b7e83c;}
.top_navi li a.active {color:#b7e83c;}
.search{
	width:300px;
	float:left;
	height:21px;
	padding:0;
	margin:-1px 0 0 0;
	
}
.inp_search{
	background:url(../images/mid_search_bg.jpg) no-repeat top left;
	width:209px;
	height:22px;
	border:0px;
	line-height:22px;
	padding:0 0 0 8px;
	color:#808080;
	font-family:Arial, Helvetica, sans-serif;
	margin:10px 0 0 0;
	font-size:11px;
	color:#575757;
}

/************************* 	Top Navi Ends ************************/


/************************* 	Top Navi Starts ************************/
.banner{
	width:960px;
	height:271px;
}


.mid_area{
	width:980px;
	padding:10px 10px 13px 10px;
	float:left;
	background:#1a1a1a;
}
.mid_area .left_nav{
	width:280px;
	padding:0 10px 0 0;
	background:#000000;
}
.mid_area .banner{
	width:690px;
	height:275px;
}
.left_nav .table_left tr td{
	border-bottom:1px solid #1a1a1a;
	padding:9px 0 8px 0;
	#padding:7px 0 8px 0 !important;
	font-family:Calibri;
	font-size:15px;
	line-height:16px;
	color:#ffffff;
	font-weight:bold;
}
.left_nav .table_left tr td a{
	color:#ffffff;
	text-decoration:none;
}
.left_nav .table_left tr td a:hover{
	color:#c3a500;
	text-decoration:none;
}

.left{
	width:196px;
}
.left h2{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:normal;
	color:#313131;
	line-height:25px;
	margin:0 0 0 12px;
	padding:0;
}
.left .left_nav
{
text-align:left;
padding:0 0 0 0;
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:normal;
color:#666666; 
margin:0 0 10px 8px; 
line-height:29px;
}
.left .left_nav a{
	color:#666666; 
	text-decoration:none;
}
.left .left_nav a:hover{
	color:#7da810;
	text-decoration:none;
}
.left .brd_line{
	border-bottom:1px solid #eeeeee;
}
.left .left_nav img{
	margin:0 0 0 18px;
}

.left_curve_top{
	width:192px;
	background:url(../images/left_cuve_top.jpg) no-repeat;
	float:left;
	height:6px;
}
.middle{
	background:#ededed;
	padding:8px 10px 7px 4px;
	width:172px;
}
.left_curve_btm{
	width:192px;
	background:url(../images/left_cuve_bottom.jpg) no-repeat;
	float:left;
	height:10px;
}

.text_box_b{
	width:165px;
	height:22px;
	background:url(../images/login_input_bg.jpg) no-repeat top left;
	border:none;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#9b9c9c;
	float:left;
	padding:0 0px 0 7px;
	line-height:18px;
	font-size:11px;
	font-weight:normal;
	margin:0px;
}
.text_box_c{ 
	width:460px;
	height:25px;
	background:#ffffff;
	border:1px solid #cdcccc;
	font-family:Arial, Helvetica, sans-serif;
	padding:0 0px 0 5px;
	line-height:18px;
	font-size:12px;
	font-weight:normal;
	color:#0d0d0d;
}

.mid{
	width:542px;
}

.mid .brd_line_b{
	border-bottom:1px solid #c6c6c6;
}

.mid h1{
	text-align:left;
	padding:0 0 0 0;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:normal;
	color:#313131; 
	margin:0 0 10px 15px; 
	line-height:18px;
	}

.mid .text{
	text-align:left;
	padding:0 0 0 0;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#9e9e9e; 
	padding:15px 14px 18px 30px;
	margin:0px;
	line-height:20px;
}
.mid .mid_top_bg{
	width:165px;
	background:url(../images/mid_top_bg.jpg) no-repeat;
	height:11px;
}
.mid .mid_bg{
	width:155px;
	background:url(../images/mid_middle_bg.jpg) repeat-y;
	padding:7px 5px 7px 5px;
	float:left;
}
.mid .mid_btm_bg{
	width:165px;
	background:url(../images/mid_btm_bg.jpg) no-repeat;
	height:11px;
}
.mid .prds{
	width:165px;
}
.mid h2{
	text-align:center;
	padding:0 0 0 0;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#222121; 
	margin:0 0 10px 0; 
	line-height:20px;
}
.mid h2 a{
	color:#222121; 
	text-decoration:none;
}
.mid h2 a:hover{
	color:#82ac1b; 
	text-decoration:none;
}
.mid .btn_a{
	background:url(../images/green_btn.jpg) no-repeat left;
	width:67px;
	height:22px;
	float:left;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:22px;
	color:#ffffff;
	text-align:center;
	font-weight:bold;
}
.mid .btn_b{
	background:url(../images/grey_btn.jpg) no-repeat left;
	width:67px;
	height:22px;
	float:left;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:22px;
	color:#ffffff;
	text-align:center;
	font-weight:bold;
	margin:0 0 0 16px;
}
.mid .btn_b a{
	color:#ffffff;
	text-decoration:none;
}
.mid .btn_b a:hover{
	color:#99cb1e;
	text-decoration:none;
}

.right{
	width:196px;
}
.right h2{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:normal;
	color:#313131;
	line-height:25px;
	margin:0 0 4px 12px;
	padding:0;
}
.right .best_prd{
	width:65px;
	padding:0 9px 0 0;
}
.right .best_prd_text{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#222121;
	line-height:16px;
	margin:0px;
	padding:0px;
}
.right span{
	color:#7da810;
	font-weight:bold;
}
.right .new_arrival{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#222121;
	line-height:16px;
	margin:0px;
	padding:8px 0 0 0;
	text-align:center;
}
.right .btn_a2{
	background:url(../images/green_btn.jpg) no-repeat left;
	width:67px;
	height:22px;
	float:left;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:22px;
	color:#ffffff;
	text-align:center;
	font-weight:bold;
}
.right .btn_b2{
	background:url(../images/grey_btn.jpg) no-repeat left;
	width:67px;
	height:22px;
	float:left;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:22px;
	color:#ffffff;
	text-align:center;
	font-weight:bold;
	margin:0 0 0 16px;
}
.right .btn_b2 a{
	color:#ffffff;
	text-decoration:none;
}
.right .btn_b2 a:hover{
	color:#99cb1e;
	text-decoration:none;
}
.right .btn_b3{
	background:url(../images/grey_btn_b.jpg) no-repeat left;
	width:71px;
	height:22px;
	float:left;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:22px;
	color:#ffffff;
	text-align:center;
	font-weight:bold;
	margin:20px 0 0 10px;
}
.right .btn_b3 a{
	color:#ffffff;
	text-decoration:none;
}
.right .btn_b3 a:hover{
	color:#99cb1e;
	text-decoration:none;
}
.brd_pst
{
	float:left;
	width:60%;
}
.breadcrumb{
	display:block;
	width:100%;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	margin:10px 0 0 12px;
	color:#949191;
}
.breadcrumb img{
	vertical-align:bottom;
	margin:0 4px 6px 5px;
	#margin:0 4px 4px 5px !important;
}
.breadcrumb .home{
	text-decoration:none;
	color:#21c3f1;
	text-decoration:underline;
}
.breadcrumb .home:hover{
	text-decoration:none;
	color:#999999;
}
.paging{
	float:right;
	display:block;
	margin:10px 12px 0 0;
	padding:0px;
	color:#3F3F3F;
}
.paging a{
	color:#3F3F3F;
	text-decoration:none;
}
.paging a:hover{
	color:#82ac1b;
	text-decoration:none;
}
.paging a.act{
	color:#82ac1b;
	text-decoration:none;
}
.item_box{
	width:25px;
	margin:10px 0;
	text-align:center;
	border:1px solid #c6c6c6;
	height:22px;
	line-height:22px;
	padding:0px;
}
.ProBor1
{
	background:#fff;
	border:solid 1px #c9c9c9;
}
.MarTpBm3
{
	margin:5px 0;
}

.right_head{
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	font-weight:normal;
	color:#363636;
	line-height:24px;
	margin:0 0 10px 0;
	padding:0;
}
.right_sub{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#8f8f8f;
	line-height:24px;
	margin:3px 0 0 0;
	padding:0; 
	text-transform:uppercase;
}
.right .inner_text{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#666666;
	line-height:18px;
	margin:3px 0 0 0;
	padding:0; 
}
.table_inner{
	background:#626161;
	border:1px solid #a09d9d;
}
.table_inner span{
	color:#f00000;
}
form{
	margin:0px;
	padding:0px;
	display:inline;
	}
.td_head{
	background:#000000;
	padding:4px 0 5px 15px;
	color:#ffffff;
	height:30px;
}
.TableFormat .Table2 td
{
	padding:0;
}
.ast{
	color:#ff0000;
}
input{
	border:1px solid #c6c6c6;
	padding:3px 0 3px 3px;
	margin:0 0 0 6px;
}
textarea{
	border:1px solid #cdcccc;
	padding:3px 0 3px 3px;
	margin:0 0 0 6px;	
	width:240px;
	width:240px !important;
	height:80px;
}
.text_area{
	width:460px;
	height:103px;
	background:#ffffff;
	border:1px solid #afafaf;
	font-family:Arial, Helvetica, sans-serif;
	padding:0 0px 0 5px;
	line-height:20px;
	font-size:12px;
	font-weight:normal;
}
.button{
	margin:6px 0 6px 6px;
}

.coming_soon{
	font-weight:bold;
	color:#f79e38;
	font-size:30px;
	display:block;
	margin:10px 0px 200px 0;
}
.tabular ul
{
margin:0;
padding:0;
text-align:left;
padding-left:7px;
list-style-type:none;
padding-top:6px;
}
.tabular ul li { display: block;color:#003365; font-size:12px; line-height:22px; font-family:Arial, Helvetica, sans-serif;font-weight:bold; background:url(../images/arrow.jpg) no-repeat 0px 6px; padding-left:15px;padding-bottom:7px;}

.tabular-b {
	margin:0;
	padding:0;
	text-align:left;
	padding:10px 0 0 10px;
	list-style-type:none;
	width:80%;
}
.inner-tabular { display: block;color:#787878; font-size:16px; line-height:20px; font-family:Calibri;font-weight:normal; background:url(../images/arrow_inner.jpg) no-repeat 0px 5px; padding-left:15px;line-height:15px; padding-bottom:7px;}

.tabular-c {
	margin:0;
	padding:0;
	text-align:left;
	padding:10px 0 0 0;
	list-style-type:none;
	width:80%;
}
.inner-tabular-b { display: block;color:#787878; font-size:16px; line-height:20px; font-family:Calibri;font-weight:normal; background:url(../images/arrow_inner.jpg) no-repeat 0px 5px; padding-left:15px;line-height:15px; padding-bottom:7px;}
.tabular-d ul
{
margin:0;
padding:0;
text-align:left;
padding-left:7px;
list-style-type:none;
padding-top:6px;
}
.tabular-d ul li { display: block;color:#003365; font-size:12px; line-height:22px; font-family:Arial, Helvetica, sans-serif;font-weight:bold; background:url(../images/arrow.jpg) no-repeat 0px 6px; padding-left:15px;padding-bottom:7px;}
.tabular-d ul li a { color:#003365;text-decoration:none;}
.tabular-d ul li a:hover { color:#003365;text-decoration:none;}

.TableFormat
{
	border:solid 1px #d3cfcf;
	margin:8px 0 0 0;
}
.TableFormat td
{
	background:#f8f6f6;
	padding:7px 10px;
	color:#0D0D0D;
}
.TableFormat th
{
	background:#ebe9e9;
	padding:7px 10px;
	color:#000;
	
}
.TableFormat tr td.td_head
{
	background:#e6e6e6;
	padding:7px 10px;
	color:#0D0D0D;
	font-weight:bold;
}
.chk{
	color:#0D0D0D;
	display:block;
	margin:-16px 0 0 23px; 
	margin:-19px 0 0 23px !important;
}

/************************* 	Footer Starts ************************/
.footer{
	width:933px;
	padding:22px 2px 14px 20px;
	margin:18px 0 0 0;
	float:left;
	font-size:12px;
	line-height:18px;
	color:#3d3d3d;
	background:url(../images/footer_bg.jpg) repeat-x;
	height:63px;
}
.footer h3{
	font-size:18px;
	line-height:16px;
	color:#313131;
	margin:0 0 11px 0;
	padding:0px;
}
.footer img{
	margin:0 6px 0 0;
}
.footer span{
	color:#000000;
	font-size:12px;
	line-height:16px;
	margin:0 10px 0 0;
	text-align:left;
}
.footer span.no_rght{
	color:#000000;
	font-size:12px;
	line-height:16px;
	margin:0 0 0 10px;
	text-align:left;
}
.footer span.no_rght a{
	color:#000000;
	text-decoration:none;
}
.footer span.no_rght a:hover{
	color:#7ea811;
	text-decoration:none;
}
.footer_right{
	text-align:right;
	line-height:16px;
	font-size:12px;
	color:#939393;
	margin:20px 0 0 0;
	padding:25px 0 0 0 !important;
}
.footer_right a{
	color:#939393;
	text-decoration:none;
}
.footer_right a:hover{
	color:#7ea811;
	text-decoration:none;
}

.BlogsHd
{
    font: bold 22px arial;
    color: #e3b42a;
    padding-bottom: 5px;
}
.BlogLink a
{
    color: #95b70b;
    text-decoration: none;
}
.BlogLink a:hover
{
    color: #7a9800;
    text-decoration: underline;
}
.BlogLink img
{
    margin-right: 7px;
}



/************************* 	Footer Ends ************************/
	
.Logout
{
  	font-size:13px;
	line-height:16px;
	color:#7ca711;
	margin:0 0 11px 0;
	padding:0px 0px 0px 10px ;  
    
    }
    
    .marque_ticker_slider1
    {
         width: 960px;
   height:271px;
   overflow:hidden;
    }
    
    /*NewCode*/
.submenu
{
	margin-bottom: 0px;
	padding: 0px;
	
}
.submenu a
{
	display: block;
    display: inline-block;
    padding-left: 22px;
    width:85%;
}
.menutitle
{
    cursor:pointer;
}
.menutitle:hover
{
}